Subject: [Diem] New Liaison Statement, "Reply to LS on initiation of two new work items on digital emblem"
From: Liaison Statement Management Tool <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: Andy Newton <[email-masked]>, Charles Eckel <[email-masked]>, Digital Emblems Discussion List <[email-masked]>, Rohan Mahy <[email-masked]>, Sarah Jennings <[email-masked]>, Scott Mansfield <[email-masked]>, [email-masked]
Date: Mon, 27 Apr 2026 07:15:37 -0700
List-Id: Discussion of digital emblems <diem.ietf.org>

Title: Reply to LS on initiation of two new work items on digital emblem
Submission Date: 2026-04-27
URL of the IETF Web page: https://datatracker.ietf.org/liaison/2153/

To: ITU-T SG 17
From: Digital Emblems (diem)
Purpose: For action
Please reply by 2026-07-06

Email Addresses
---------------
From: Scott Mansfield <[email-masked]>
To: [email-masked],[email-masked],[email-masked],[email-masked]
Cc: Scott Mansfield <[email-masked]>,Charles Eckel <[email-masked]>,Sarah Jennings <[email-masked]>,Digital Emblems Discussion List <[email-masked]>,Rohan Mahy <[email-masked]>,Andy Newton <[email-masked]>
Response Contacts: Rohan Mahy <[email-masked]>
Sarah Jennings <[email-masked]>
Technical Contacts: Sarah Jennings <[email-masked]>

Referenced liaison: LS on initiation of two new work items on digital emblem (https://datatracker.ietf.org/liaison/2105/)

Body: The Internet Engineering Task Force (IETF) Digital Emblems (DIEM) working group would like to thank ITU-T Study Group 17 for its liaison statement ‘LS on initiation of two new work items on digital emblem’ [1] 

The DIEM working group (Working Group) [2] is working to develop digital emblems, extending the range of emblems identified by laws, agreements or standards from the physical to the digital sphere and to start its work, the DIEM WG will develop an initial DNS-based discovery mechanism and associated validation procedure for digital emblems. It may include other discovery mechanisms in future extensions.

The DIEM Working Group will define an architecture and discovery mechanism enabling digital emblems to be presented and validated across applications and platforms in a cohesive way.

The DIEM Working Group is responsible for developing the technical framework of digital emblems, designed to meet the requirements of several emblem types defined in the use cases and requirements draft. The Working Group will also consider the network security and privacy considerations. DIEM is not defining new emblems for which there is no physical analogue.

For more information on the Working Group, including its charter, see [2].

The Working Group is currently working on draft-ietf-DIEM-requirements “Digital Emblems - Use Cases and Requirements” [3] via the standard IETF process (RFC 2026). The Working Group will also work on the following deliverables:

* An extensible architecture containing a taxonomy, information model, and overall information flows 
* A protocol specification describing the validation and discovery of digital emblems using DNS  

As a reminder, the IETF is a contribution-driven organization, with a formal process defined in RFC 2026 and RFC 8789. There is no membership in the IETF. Anyone can participate by signing up to a working group mailing list or registering for an IETF meeting and all IETF participants are considered volunteers and expected to participate as individuals. Additionally, IETF Working Group process is defined in RFC 2418. Notably, IETF positions require community rough consensus with input from Working Groups via process managed by the Internet Engineering Steering Group (IESG). Without a community consensus process, there is no agreement or concurrence on any topic raised with or to the IETF. This includes Liaison Statements.
 
We note the liaison statement highlights two new work items adopted by SG-17 which refer to DIEM (XSTR.diem and XSTR.diem-assets). Both new work items make reference to addressing gaps or absent use cases. 

On XSTR.diem, we note the intention to undertake work to “align the emblem’s technical design with internationally recognized security standards” as well as to “address gaps by contributing to complementary Recommendations, coordination with the foundational work done by the IETF, and the development of a broader framework for secure global adoption of digital IHL emblems”. 

On XSTR.diem-assets, we note the document highlights that the work in the DIEM Working Group “doesn’t address the OT [Operational Technology] assets use case and how the Digital Emblems can be used.”

In our understanding, the scope of XSTR.diem-assets includes identifying and defining additional use cases and requirements for digital emblems and considering security considerations. This work is within the charter of the DIEM Working Group. Both XSTR.diem and XSTR.diem-assets must ensure they do not overlap with the scope of the DIEM Working Group.

We invite contributions from members of your group to our efforts in the development of DIEM. In particular, if gaps relating to use cases and requirements are perceived, we encourage contributions related to those aspects within the DIEM Working Group. The DIEM working group is currently working on a requirements and use cases document which is approaching consensus and finalisation. If your requirements are not covered in this document, [3] then we invite you to contribute your requirements to this document of the DIEM Working Group. 

Further, if there are specific requirements that are required to align the protocol specification to specific security standards, that should inform the work of the DIEM Working Group. We invite you to contribute those requirements now and continue contribution as the work progresses. 

There is an opportunity to discuss any feedback year-round on the IETF DIEM Working Group mailing list, at IETF 126 (19-25 July in Vienna) [4] or IETF 127 (14-20 November in San Francisco) [5], as well as at any interim meetings of the DIEM working group. Note, as well, that any contribution can be provided on the mailing list as soon as it is ready.

[1] https://datatracker.ietf.org/liaison/2105/
[2] https://datatracker.ietf.org/group/diem/about/ 
[3] https://datatracker.ietf.org/doc/draft-ietf-diem-requirements/ 
[4] https://www.ietf.org/meeting/126/
[5] https://www.ietf.org/meeting/127/
Attachments:

No document has been attached